{
	"name": "form/nc/erp-sync/4d/query-local/order_row-sales.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		}
	],
	"parameter": {
		"show_sql": false,
		"order_id": []
	},
	"query": [["ordr.order_id", "in", "order_id"]],
	"order": ["ordr.order_id", "<", "ordr.row_number", ">"]
}
